Skip to Content
Daylite API
Sections

Get a section

GET
/v1/sections/{id}

Authorization

ApiKey
headerAuthorizationBearer <dl_…>

Personal API key created in Daylite under Settings → Developer.

Path Parameters

id*string
Formatuuid

Response Body

The section.

application/json
  1. response
id*string
Formatuuid
name*string
project_id*string
Formatuuid
revision*integer

Server revision of this version. It increases with every change to the object.

Example Request
curl -X GET 'https://api.daylite.me/v1/sections/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",  "revision": 0}